Categories
WordPress ყველა სტატია

WordPress, მოთხოვნები ჰოსტინგისადმი

მოთხოვნები სერვერისადმი

WordPress-ის მოთხოვნები სერვერისადმი ვერსია 2.5-ში:

  • PHP ვერსია 4.3 ან უფრო ახალი
  • MySQL ვერსია 4.0 ან უფრო ახალი
  • (არასავალდებულო) Apache-ის mod_rewrite (მისამართების გალამაზებისათვის, მეორე სახელი მუდმივი ბმულები)

WordPress-ის მოთხოვნები სერვერისადმი ვერსია 2.1, 2.2, 2.3-ში:

  • PHP ვერსია 4.3 ან უფრო ახალი
  • MySQL ვერსია 4.0 ან უფრო ახალი
  • (არასავალდებულო) Apache-ის mod_rewrite (მისამართების გალამაზებისათვის, მეორე სახელი მუდმივი ბმულები)

WordPress -ის მოთხოვნები სერვერისადმი ვერსია 2.0-ში:

  • PHP ვერსია 4.2 ან უფრო ახალი
  • MySQL ვერსია 3.23.23 ან უფრო ახალი
  • (არასავალდებულო) Apache-ის mod_rewrite (მისამართების გალამაზებისათვის, მეორე სახელი მუდმივი ბმულები)

რეკომენდებული ინსტალაცია

რეკომენდირებულია, რომ სერვერად გამოიყენოთ სერვერი Linux-ის ბაზაზე Apache ვებ-სერვერით, — WordPress-ისათვის ეს ყველა მისაღები ვარიანტია, თუმცა გამოდგება ნებისმიერი სხვა სერვეწრი, რომელიც მხარს უჭერს PHP-ს და MySQL-ს. თუ თქვენი ჰოსტინგის მომწოდებელი მხარს არ უჭერს რომელიმე ამ პლათფორმას ან mod_rewrite-ს — სასურველი იქნება რომ გამოიცვალოთ მომწოდებელი.

ასევე სასურველია, რომ სერვერი მხარს უჭერდეს დისტანციურ დაკავშირებას.